
.clearfix {clear: both;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}

.clr1 {background: #FFFFFF; color: #333743;}
.clr2 {background: #F1F3F5; color: #8F94A3;}
.clr3 {background: #333; color: #fff;}
.clr4 {background: #ddd; color: #fff;}
.clr5 {color: #F1F3F5;}
.clr6 {color: #39B5A1;}
.clr7 {color: #D45245;}

footer a {color: #fff; text-decoration: none;}
footer a:hover {color: #ffffff; text-decoration: underline;}
footer a:visited{}

/*##### Footer Structure #####*/
.bo-wrap {clear:both; width: auto;}
.bo-footer {
    clear:both;
    width: auto;
    padding: 5px;
    width: 100%;
    margin: 0 auto;
}

.bo-footer-social {text-align: center; line-height: 1px;}

.bo-footer-smap {
    width: 50%;
    float: left;
    padding: 5px 10px;
    text-align: left;
    font-size: 18px;
}

.bo-footer-uonline {
    width: 33.33%; /* Account for margins + border values */
    float: left;
    padding: 5px 10px;
    text-align: center;
}

.bo-footer-power {
    width: 50%;
    padding: 5px 10px;
    float: left;
    text-align: right;
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
}

.bo-footer-copyright {text-align: center; color: #a9a9a9}

/*##### Footer Responsive #####*/
/* for 980px or less */
@media screen and (max-width: 980px) {

    .bo-footer {
        width: 95%;
        padding: 1% 2%;
    }
    .bo-footer-smap {
        width: 46%;
        padding: 1% 2%;
    }
    .bo-footer-uonline {
        width: 46%;
        padding: 1% 2%;
        float: right;
        text-align: right;
    }

    .bo-footer-power {
        clear: both;
        padding: 1% 2%;
        width: auto;
        float: none;
        text-align: center;
    }
}
/* for 700px or less */
@media screen and (max-width: 600px) {

    .bo-footer-smap {
        width: auto;
        float: none;
        text-align: center;
    }

    .bo-footer-uonline {
        width: auto;
        float: none;
        text-align: center;
    }

    .bo-footer-power {
        width: auto;
        float: none;
        text-align: center;
    }

}